Subject: bug#60530: 28.2; Add tools to find keymaps that bind a given command

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Feb 2023 13:54:03 +0200

> Cc: [email-masked]
> Date: Mon, 20 Feb 2023 15:07:09 +0800
> From:  Ruijie Yu via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I saw this message long ago, but recently I came across a situation
> where I wanted to know if a command was bound in *some* keymap whose
> name I didn't know, and this would be quite a helpful feature for me
> personally (pun intended).

Isn't that what where-is and/or where-is-internal already do?